@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/tablet.css);
@import url(css/trans-banner.css);
@import url(css/unoslider.css);
@import url(css/fancybox.css);
@import url(bootstrap/css/bootstrap.css);
/* CSS Document */
#dnn_ctr3235_EditHTML_txtContent_tblTextEditor{background-color:#ffffff;background-image:none;}
body {margin: 0; padding: 0; }
body #form {
	margin: 0;
	padding: 0;
}
html{height:100%;}
#Body{height:100%; font-family: Verdana, Arial, sans-serif; color:#000;}
#Form{height:100%;}

.new-bg {
    background: #fff url(bg.jpg) no-repeat 50% top fixed;
    height:100%;
    width:100%;
    position:fixed;
    z-index:-1;
}

.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}
.master {height: 100%; max-width:980px;}

.container {
    max-width:1050px;
}

.yellow-bg{
background-color:#F4CD04 !important;
}

.tb {
    position:static;
    background: url(tb.png) no-repeat center top; 
    height: 212px;
}
.cb {background: url(cb.png) repeat-y center;}
.bb {background: url(bb.png) no-repeat center top; padding-top: 15px; max-width:980px; margin:0 auto;}
.tr {
    margin-top:20px;
    margin-right:20px;
} 
.tr img {
    margin-right: 8px; 
    margin-left: 4px;
} 
.tr a:link, .tr a:visited {font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: none;}
.tr a:hover, .tr a:active {font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration: none;}
.menu-bg {padding: 5px 30px 0 0;}
.member-login {width: 100px;} .member-login img {margin-right: -6px; margin-top: -2px; position: relative;}

.Menu0 {
}

/* Search */
#dnnSearch {
    padding:0;
    display:inline-block;
}
#dnnSearch .NormalTextBox {
	border: #000 1px solid;
	border-right: none;
	background: #fff;
	width: 148px; 
	height: 23px;
	margin-top: 0px;
	color: #000;
	float: left;
	display: block;
}

    #dnnSearch .dnnSearchBoxClearText {
        display:none !important;
    }


#dnnSearch img { 
    float: right; 
}

#dnn_ctr25944_FormMaster_ctl_9670e3460e8044f4b310e7dc6cf7bb58div{
padding-right:5% !important;
}


.gray-padding {padding: 12px 7px 9px 19px;}
.gray-bg {background: url(gray-bg.jpg) no-repeat 0 0; height: 183px; padding: 0 10px 0 16px;}
.yellow-padding {padding: 0 7px 0 19px;}
.yellow-bg {background: url(yellow-bg.jpg) no-repeat 0 0; height: 76px;}
.move-top {margin-left: -60px; position: relative;}
.bb td, .copyright, .bb a:link, .bb a:visited, a.login:link, a.login:visited {font: bold 11px/18px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}
.bb a:hover, .bb a:active, a.login:hover, a.login:active {font: bold 11px/18px Verdana, Arial, Helvetica, sans-serif; color: #fff; text-decoration: none;}


span#dnn_ctr26255_FormMaster_lblRequired1{

display:none !important;
color:white !Important;


}



.leftpane {padding: 20px 9px 9px 8px; width: 208px; margin-left:-30px;}
.contentpane-home {padding: 20px 32px 9px 9px; margin-left:-30px;}
.contentpane {padding: 28px 28px 9px 9px;}
.rightpane {background: url(rightpane-bg.jpg) repeat-y left; padding: 28px 10px 9px 17px; width: 228px;}
.rightpane-contact {padding: 28px 25px 9px 9px; width: 310px;}


.middlepane-padding {padding: 0 7px 0 12px;}
.middlepane1, .middlepane2, .MiddlePane3 {padding: 0 0px 0 0; width:  213px;}
.MiddlePane4 {padding: 0; margin-left:0 !important; width:328px !important;}

.middlepane1 .insidebox1{width:200px;}
.middlepane2 .insidebox1a {width:200px;}
.MiddlePane3 .insidebox1{width:200px;}
.MiddlePane4 .insidebox5 {width:328px;}

.middlepane1 .insidebox1 h1 {margin-top: 0 !important;}
.middlepane2 .insidebox1a h1 {margin-top: 0 !important;}
.MiddlePane3 .insidebox1 h1{margin-top:0;}
.MiddlePane4 .insidebox5 h1{margin-top:0;}

.middlepane1 .insidebox2 h1 {margin-top: 0 !important;}
.middlepane2 .insidebox3 h1 {margin-top: 0 !important;}
.MiddlePane3 .insidebox9 h1{margin-top:0;}

.middlepane1 .insidebox2{width:200px;}
.middlepane2 .insidebox3{width:200px;}
.MiddlePane3 .insidebox9{width:200px;}
.MiddlePane4 .insidebox6{width:328px !important; padding:0 !important; background-size:100% 100%;}


#dnn_ctr26255_FormMaster_New_Form1{
margin:0 !important;
width:100% !important;
max-width:40em;

}


table #dnn_ctr26255_FormMaster_C5SLLC_MainFormTable1{
margin:0 !important;
width:100%!important;

}

#dnn_ctr26255_FormMaster_C5SLLC_MainFormTable1 input{
width:100% !important;
max-width:200em !important;
height:3em !important;
margin-bottom:0.8em !important;
}

#dnn_ctr26255_FormMaster_lbl_ctl_6149b7091b594bdaa919a351d364a20f{
display:none !important;
}

#dnn_ctr26255_FormMaster_C5SLLC_MainFormTable1 #dnn_ctr26255_FormMaster_ctl_6149b7091b594bdaa919a351d364a20f{
width:100% !important;
max-width:19em !important;
height:3em !important;
margin-bottom:0.8em !important;
float:left;

}

#dnn_ctr26255_FormMaster_C5SLLC_MainFormTable1 textarea{
width:100% !important;
max-width:200em !important;
height:14em !important;
margin-bottom:0.8em !important;
}


.ui-sortable:after{
content:"";
display:block;
clear:both;
}


.DnnModule-26255{
width:45% !important;
float:left !important;
margin-right:10% !important;
}

.DnnModule-26255 label{
margin-top:0.8em !important;
}


.DnnModule-26255 #dnn_ctr26255_FormMaster_tdFormMasterHeaderCell1{
display:none !important;
}

.DnnModule-26255 #dnn_ctr26255_FormMaster_lbl_ctl_6149b7091b594bdaa919a351d364a20f{
display:block !important;
}


#dnn_ctr26255_FormMaster_ctl_ddea5528d9c34a54af0838540f726fb4{
text-align:left !important;
float:left !important;
}

.DnnModule-26255 #dnn_ctr26255_FormMaster_C5SLLC_MainFormTable1 #dnn_ctr26255_FormMaster_ctl_6149b7091b594bdaa919a351d364a20f{
max-width:30em !important;
height:9em !important;
}


.DnnModule-26255 select{
float:left !important;
width:100%;
margin-bottom:1em;
height:2.2em !important;
}

#dnn_ctr26255_FormMaster_ctl_7c24d6b2ef95467bacf91f7d380e4977{
color:black !important;
background-color:#EEEEEE;
padding:0.5em;
border:1px grey solid;
border-radius:5px;
}






.DnnModule-26226{
width:44% !important;
float:left !important;
padding-top:0 !important;
}


.ui-sortable #dnn_ctr28291_HtmlModule_lblContent{
padding-top:0px !important;
}



.bottompane1 {padding: 10px 10px 0 0;  width: 293px;}
/*.bottompane2 {padding: 25px 21px 0 21px; width: 196px;}*/
.bottompane3 {padding: 25px 0 0 15px;}

/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color: #fff;
	border: none;
	
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color: #fff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Impact, "Arial Narrow", Arial", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #fff;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	/*margin: 4px 0 8px 0;*/
	float: right;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #02befc;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #02befc;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #02befc;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #000;
  letter-spacing:0.05em;
}

h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover
{
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #000;
  letter-spacing:1px;
}

h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover
{
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  text-align: left;
  color: #f33;
  margin: 0;
  letter-spacing:1px;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #f33;
  margin-bottom: 0;
  letter-spacing:1px;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Arial;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #000;
  
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #00aced;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #000;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #02befc;
}

A:link, A:visited, A:active  {
	text-decoration: none;
}

A:hover {
	text-decoration: none;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {}

UL LI {}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #fff;
    height:1pt;
    text-align:left;
}
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #02befc;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #fff; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: # 0px solid; 
	border-left: # 0px solid; 
	border-top: # 0px solid; 
	border-right: # 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: # 1px solid; 
	border-bottom: # 1px solid; 
	border-top: # 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}
#dnn_ctr14982_FormMaster_lblRequired{
display:none;}

/*News Module*/
.ShowOneTitle{
font-family: Impact, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #000;
  letter-spacing:1px;
}
/*Module Titles*/
#dnn_ctr17808_dnnTITLE_lblTitle, #dnn_ctr17830_dnnTITLE_lblTitle{display:none;}


/*News Module Dates*/
.ShowOneDate{

    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;	
    text-align:left;
    display:none;
}

.showDateList{
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: normal;	
    text-align:left;
    display:none;
}

.showDate{display:none;

}

.DynamicForms_SaveFormDiv{
    text-align:right;
}
/* Nik */
.dnnForm 
{
    min-width:400px;
}

div a 
{
    font-size: normal;
}

ul li#dnn_ctr28307_Login_Login_DNN_liRegister { display:none;}
ul li a#dnn_ctr28307_Login_Login_DNN_passwordLink {margin-left:-1em;}
/*jasom*/
.showNewsHubTitleList 
{
    font-family:Verdana, Arial, sans-serif;
   font-size:medium;
    }    
    .ModWPNewsHubC a
    {
        font-size:medium;
        }
        
         .ModWPNewsHubC span
    {
        font-size:medium;
        }
   



.bottompane2{
width: 235px;
}

.MiddlePane4 {
    text-align:right;
    margin-left:20px;
}

#dnn_LeftMiniPane {
 padding-left:20px;
 padding-right:20px;
}

.warrantyInformation{
line-height:100% !important;
padding-bottom:2em !important;
}

.warrantyInformation a{
color:black !important;
}

.gray-bg{
background-image:none;
}

.gray-padding{
 background-image: url(gray-bg.jpg);
 background-size:100% 100%;
 background-repeat:no-repeat;

}

.yellow-padding{
margin-top:9.5em !important;
}


#dnn_ctr25944_FormMaster_tdC5SCaptcha{
padding:0 !important;
padding-top:1em !important;
padding-bottom:1em !important;
text-align:left !important;
font-size:0.8em !important;
}

#dnn_ctr25944_FormMaster_tdC5SCaptcha input{
width:100% !important;
font-size:1.2em !important;
}

#dnn_ctr25944_FormMaster_ctl_9670e3460e8044f4b310e7dc6cf7bb58div input{
float:left !important;
margin-left:-10px !important;
width:100% !important;
max-width:8em;
height:2em !important;
}

#dnn_ctr25944_FormMaster_tdC5SCaptcha .c5sllc_captcha{
text-align:left !important;
}



@media only screen and (max-width : 1300px) {


	
	
	
	.middlepane1{
	margin:0 !important;
	padding:0 !important;
	width:20.5%;
	margin-right:2% !important;
	}
	
	
	.middlepane2{
	margin:0 !important;
	padding:0 !important;
	width:20.5%;
	margin-right:2% !important;
	}
	
	.MiddlePane3{
	margin:0 !important;
	padding:0 !important;
	width:20.5%;
	margin-right:2% !important;
	}
	
	.MiddlePane4{
	margin:0 !important;
	padding:0 !important;
	width:31% !important;
	}
	
	.boxd{
	width:100% !important;
	height:370px !important;
	}
	
	.insidebox5{
	width:auto !important;
	}
	
	.MiddlePane4 .insidebox6{
	width:auto !important;
	height:285px !important;
	}
	
	


}


@media only screen and (max-width: 991px){
.contentpane-home {
margin:0 !important;
padding:0 !important;
}

.middlepane-padding{
padding:0 !important;
}

.middlepane1{
	margin:0 !important;
	padding:0 !important;
	width:49% !important;
	margin-right:0 !important;
	margin-top:1em !important;
	}
	
	
	.middlepane2{
	margin:0 !important;
	padding:0 !important;
	width:49% !important;
	margin-right:0 !important;
	margin-top:1em !important;
	}
	
	.MiddlePane3{
	margin:0 !important;
	padding:0 !important;
	width:30% !important;
	margin-right:0 !important;
	}
	
	.MiddlePane4{
	margin:0 !important;
	padding:0 !important;
	width:50% !important;
	float:left;
	margin-left:20% !important;
	}
	
	.warrantyInformation{
	line-height:100% !important;
	padding-bottom:2em !important;
	display:none !Important;
}


div.hidden-lg.hidden-md{

}

.hidden-lg.hidden-md img{
width:100%;
max-width:25em;
height:auto;
}


.mainMenu{

}

#skin_nav{
min-height:auto !important;
}

#skin_nav li a{
padding-top:0.3em;
padding-bottom:0.3em;
}


.rootMenu{
background-color:black;
width:100% !important;
text-align:center;
margin-bottom:0 !important;
float:left;
margin-top:0.5em !important;
margin-bottom:1em !important;
outline:black solid;
}

.rootMenu  li{
background-color:black !Important;
box-sizing:border-box;
}

#standardMenu .rootMenu li a span{

}

#standardMenu .rootMenu li a span{
font-size:1.15em !important;
}

#dnn_ctr26636_HtmlModule_lblContent table{
border-collapse:separate;
border-spacing:0px 10px;
}

#dnn_ctr26636_HtmlModule_lblContent table td{
border-bottom:1px #F0F0E1 solid;
}


#dnn_ctr26636_HtmlModule_lblContent{
padding-top:0.4em;
padding-bottom:0.4em;
}

#dnn_LeftMiniPane{
padding-left:2em !important;
}

#dnn_LeftMiniPane a{
color:black !Important;
margin-bottom:1em !Important;
}

.contentpane{
padding-top:0 !Important;
margin-top:-1.4em !important;
}



}


@media(max-width:792px){

.ui-sortable{
margin-left:2%;
margin-right:2%;
}

.DnnModule-26255{
width:100% !important;
float:none !important;
margin-right:0 !important;
}


.DnnModule-26226{
width:100% !important;
float:none !important;
}

}


@media only screen and (max-width: 767px){
.mainMenu{
background-color:white !Important;
}

.mainMenu ul{
background-color:white !Important;
}

.mainMenu ul li{
background-color:white !Important;
font-weight:normal;
}

.mainMenu ul li a span{
font-weight:normal !Important;
}

.rootMenu{
outline:none;
}

}



@media only screen and (max-width: 500px){

.middlepane1{
	margin:0 !important;
	padding:0 !important;
	width:100% !important;
	margin-right:0 !important;
	margin-top:1em !important;
	}
	
	
	.middlepane2{
	margin:0 !important;
	padding:0 !important;
	width:100%% !important;
	margin-right:0 !important;
	margin-top:1em !important;
	}
	
	.MiddlePane3{
	margin:0 !important;
	padding:0 !important;
	width:100% !important;
	margin-right:0 !important;
	margin-top:1em !important;
	}
	
	.MiddlePane4{
	margin:0 !important;
	padding:0 !important;
	width:100% !important;
	max-width:19em;
	margin-top:1em !important;
	}
	
	

}


@media only screen and(max-width:370px){
#dnn_LeftMiniPane{
padding-left:1em !important;
}
}

   

	


